body,html {margin:0; padding:0; font-size:12px; line-height:1.5em;}
img {border:0;}
a {text-decoration:none; color:#000;}
a:hover {text-decoration:underline; color:#b4000b;}
ol,ul,li {list-style:none; margin:0; padding:0;}
dl,dt,dd,h1,h2,h3,h4,h5,p,form,input {margin:0; padding:0;}

.container {width:1000px; height:100%; overflow:hidden; margin:0 auto; border:#ddd solid; border-width:0 1px; clear:both;}
.left {float:left; display:inline; clear:left;}
.middle {float:left; display:inline;}
.right {float:right; display:inline; clear:right;}
.clear {width:100%; clear:both; font-size:0; height:0; line-height:0;}
.logo {position:relative; z-index:1; float:left; display:inline;}
.feed_icon {right:0px; top:0; position:absolute; display:inline; padding:10px; z-index:100;}
.feed_icon li {display:inline; float:left; margin:0 2px;}
.site_intro {clear:both; width:1000px; background: url(site_intro_bg.jpg) repeat-x; height:36px; line-height:36px; border:solid #ddd; border-width:1px 0; text-indent:36px; font-size:12px; color:#999;}
.news_nav li {float:left; display:inline; margin-left:18px; text-indent:0;}
.news_nav a {height:36px; padding:0 8px; display:inline-block; text-indent:0;}
.news_nav a:hover,.news_nav_hover {background:url(news_nav_on.gif) bottom repeat-x; color:#fff; text-decoration:none;}

.nav {width:1000px; height:45px; background: url(header_bg.gif) repeat-x; clear:both; margin:0 auto; border:#ddd solid; border-width:0 1px; color:#e3e1e1;}
.nav_left {float:left; display:inline; height:45px; width:10px; background:url(header_bg_l.gif) left no-repeat;}
.nav_right {float:right; display:inline; height:45px; width:10px; background:url(header_bg_r.gif) right no-repeat;}

.nav ul {width:975px; float:left; display:inline; height:45px; }
.nav ul li {float:left; display:inline; height:45px; width:80px; line-height:45px; text-align:center; color:#fff;text-shadow: 0px 1px #666;}
.nav ul li a {color:#fff; display:block; width:80px; height:45px;}
.nav ul li a:link {text-decoration:none;}
.nav ul li a:hover { background:url(header_btn_on.gif) no-repeat; text-decoration:none; color:#fff;}
.nav ul li a:visited {color:#fff;}
.nav .home {background:url(header_home_btn_bg.gif) no-repeat;}
.nav .home a:hover,.nav .home:hover {background:url(header_home_btn_bg.gif) no-repeat;}
.nav ul .right {float:right; width:150px; display:inline; margin-right:10px;}
.nav .i_btn {width:132px; height:45px; background:url(mynfdaily_btn.gif) no-repeat; display:block;}
.nav .i_btn:hover {background:url(mynfdaily_btn_on.gif) no-repeat;}

.sub_nav {width:960px; line-height:36px; height:48px; background:url(sub_nav_bg.png) repeat-x; clear:both; margin:0 auto;color:#666; padding:0 20px;}
.sub_nav li { float:left; display:inline;}
.sub_nav li a { margin:0 10px; color:#c70002; font-size:14px; padding-right:10px; margin-left:10px; border-right:1px solid #eee; text-decoration:none;}
.sub_nav li a:link { text-decoration:none;}
.sub_nav li a:hover { text-decoration:none; color:#C00;}
.sub_nav li a:visited {color:#c70002;}

.search_bar {width:1000px; margin:0 auto; border:solid #ddd; border-width:0 1px 1px; height:36px;}
.szb_area {float:right; display:inline; width:600px;}
.szb_area li {float:left; display:inline; padding-top:8px; margin-right:5px;}
.szb_select {border:1px solid #afc4df; height:20px; line-height:20px; color:#6a7883; margin:0; padding:0;}
.search_textarea {border:1px solid #afc4df; height:18px; line-height:18px; color:#6a7883; margin:0; padding:0;}
.szb_sub_btn {border:1px solid #afc4df; height:20px; line-height:20px; width:49px; color:#6a7883; background:url(search_bar_btn_bg.jpg); margin:0; padding:0;}
.search_bar .search {margin-left:50px;}
.ad_banner {float:right; display:inline; width:550px; height:70px; margin:20px 60px 0 0;}
.banner_roll {width:400px; height:284px; position: absolute; z-index:52;}
.banner_big_pic {position:absolute;	right:0; top:0;	z-index:50; width:635px; height:439px;}

.header {width:1000px; height:100%; overflow:hidden; border:#ddd solid; border-width:0 1px; position:relative; margin:0 auto; clear:both;}
.bottom {width:960px; height:100%; overflow:hidden; border:#ddd solid; border-width:0 1px; position:relative; margin:0 auto; clear:both; background:#ebebeb; padding:20px;}
.bottom h2 {color:#c00; font-family:"黑体"; font-size:18px; clear:both;}
.bottom .pannel {padding:10px 50px 0 0; float:left; display:inline; height:100%; overflow:hidden; line-height:2em;}
.bottom .pannel h3,.bottom .download h3 {font-size:12px;}
.bottom .pannel ul li,.bottom .pannel ul li a {color:#B4000B;}
.bottom .pannel ul li a:hover { text-decoration:none; color:#c30;}
.bottom .download {float:right; display:inline; height:100%; overflow: hidden; padding-top:10px; line-height:2em;}
.bottom .download ul {width:310px;}
.bottom .download ul li {width:145px; height:40px; display:inline; margin-bottom:5px; padding:5px; float:left; background:url(bottom_download_bg.png) no-repeat;}
.bottom .download .right {width:100px; line-height:1.5em;}
.bottom .download .xz_btn {clear:both; text-align:right; padding-right:5px;}
.bottom .download .xz_btn a {color:#B4000B; font-weight:bold;}

.sub_bottom {width:962px; height:100%; overflow:hidden; background:#d10005; text-align:right; line-height:35px; padding:0 20px; margin:0 auto; color:#fff;}
.sub_bottom a {color:#fff; margin-left:10px; font-size:14px;}
.sub_bottom a:hover {text-decoration:none; color:#fff;}

.simple_header {width:100%; height:62px; background:url(simple_topBar_bg.gif) top repeat-x #ededed; line-height:55px; font-size:12px;}
.simple_header .header {border:0; font-size:12px;}
.simple_header .right {line-height:25px; padding-top:15px;}
.simple_header .right img { margin:0 10px 0 0; vertical-align: middle;}
.simple_bottom_pannel {width:980px; height:100%; overflow:hidden; border:1px solid #ddd; background:url(sub_right_pannel_bg.gif) top repeat-x; margin:10px;}
.simple_bottom_pannel h2  { line-height:30px;  border-bottom:1px solid #ddd; padding-left:30px; background:url(sub_red_icon.gif) 10px center no-repeat; color:#b4000b; font-size:14px;}
.simple_bottom_pannel li {margin-left:10px; padding-left:12px; background:url(black_icon.gif) left center no-repeat; line-height:2em;}
.simple_bottom_pannel .rec_list {padding-left:15px; width:900px;}
.simple_bottom_pannel .rec_list li {float:left; display:inline; width:170px; text-align:center; margin:5px; background:none; padding:0;}
.simple_bottom_pannel .rec_tj {width:980px; padding:20px 0; height:100%; overflow:hidden;} 
.simple_bottom {width:100%; margin:0 auto; background:url(simple_bottom_bg.gif) top repeat-x; height:100%; overflow:hidden; padding-bottom:20px; text-align:center; padding-top:20px; line-height:2em;}

.copyright {width:962px; height:100%; overflow:hidden; clear:both; margin:0 auto; padding:20px; background:#b4000b; color:#FFF;}
.copyright .right {text-align:right;}
.copyright a {color:#fff;}
.copyright a:honver {color:#fff;}

#poll {z-index:0;}
#poll h3 { font-size:12px; font-weight:normal; color:#333;padding:10px 5px; text-indent:2em;}
#poll ul li {height:30px; line-height:28px; position:relative; margin:2px 0; z-index:1;}
#poll ul li .op {width:100%; position:absolute; left:0; top:0; z-index:2; height:28px; border:solid #ddd; border-width:0 0 1px 0; background:#eee;}
#poll ul li .op a {display:block; width:100%; height:28px; text-indent:1em; position:absolute; left:1; top:1; z-index:10;  color:#333; cursor:pointer;} 
#poll ul li .op a:hover {text-decoration:none; color:#000;}
#poll ul li .sum {position:absolute; right:0; top:0; text-align:right; padding-right:1em; z-index:10; font-weight:bold; font-size:14px; font-family:Arial; color:#999;}
#poll ul li .pg {background:#8ad0ff; height:28px; margin:0 1px; position:absolute; z-index:1;}
#poll ul li:hover .op {background:#e3e3e3;}
#poll ul li:hover .pg {background: #5fbeff;}
#poll ul li:hover .sum {color:#666;}

a.red {color:#b4000b;}
.dash {border-bottom:1px dashed #ddd;}